ISCS#FEP - Feature #3468

SHL15ISCSv3.0.4R4-000000000000
08/08/2024 03:10 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

08/08/2024

100%
0.00 hour
0.00 hour

Description

Related issues:
Related to 1ISCSOO000 - Feature #3434: SHL151SCSv3.0.4R4-000000000000

In Progress  06/25/2024

08/19/2024

History

#1 - 08/08/2024 03:11 PM - zhixue wei
- Related to Feature #3434: SHL15ISCSv3.0.4R44100000000000 added

#2 - 08/08/2024 03:11 PM - zhixue wei

- Status changed from New to In Progress

#3 - 08/22/2024 11:17 AM - zhixue wei
- File L1500000000 .zip added

#4 - 08/22/2024 11:37 AM - zhixue wei
- File deleted (L1510000000 .zip)

#5 - 08/22/2024 11:40 AM - zhixue wei
- File L1500000000 .zip added

#6 - 09/05/2024 05:20 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 01/13/2025 05:19 PM - zhixue wei

- Status changed from Resolved to In Progress

#8 - 01/13/2025 05:23 PM - zhixue wei

- Status changed from In Progress to Resolved

Files

L1500000000.zip 568 KB

04/16/2025

08/22/2024

1/1

zhixue wei
